## ocaml-faad 0.3.2

=== example/Makefile ===
SOURCES = aac2wav.ml
RESULT = aac2wav
INCDIRS = ../src
LIBS = unix faad

all: nc

include OCamlMakefile
