## ocaml-faad 0.3.0

=== debian/changelog ===
ocaml-faad (0.3.0-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:48:11 +0000

ocaml-faad (0.3.0-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:31 -0600

ocaml-faad (0.3.0-1) unstable; urgency=low

  * Updload final 0.3.0 upstream release to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 30 Jun 2011 14:42:28 -0500

ocaml-faad (0.3.0~20110523+hgb02e02b1cf7c-1) experimental; urgency=low

  * Snapshot from mercurial repository. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 19:25:57 -0500

ocaml-faad (0.2.0-2) unstable; urgency=low

  * Fixed debian/copyright..

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 12 Feb 2011 18:59:19 -0600

ocaml-faad (0.2.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #476296)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 12 Feb 2011 18:20:50 -0600
