=== debian/control ===
Source: ocaml-faad
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), 
               libfaad-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config
Standards-Version: 3.9.1
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-faad.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-faad.git

Package: libfaad-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the faad library -- runtime files
 This package provides an interface to the faad library for
 OCaml programmers.
 .
 FAAD2 is the fastest ISO AAC audio decoder available. FAAD2 correctly
 decodes all MPEG-4 and MPEG-2 MAIN, LOW, LTP, LD and ER object type AAC
 files.
 .
 This package contains only the shared runtime stub libraries.

Package: libfaad-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libfaad-dev, 
         libfaad-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the faad library -- developpement files
 This package provides an interface to the faad library for
 OCaml programmers.
 .
 FAAD2 is the fastest ISO AAC audio decoder available. FAAD2 correctly
 decodes all MPEG-4 and MPEG-2 MAIN, LOW, LTP, LD and ER object type AAC
 files.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-faad.
