## ocaml-faad 0.3.2

=== debian/changelog ===
ocaml-faad (0.3.2-2build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:12:48 -0600

ocaml-faad (0.3.2-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:49 +0000

ocaml-faad (0.3.2-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 18:57:38 -0500

ocaml-faad (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumpted standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:53:10 -0500
