## ocaml-faad 0.3.3

=== debian/changelog ===
ocaml-faad (0.3.3-2) unstable; urgency=medium

  * Fix VCS-Git URL
  * Install example

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:33:58 +0200

ocaml-faad (0.3.3-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use new upstream github repo
  * New upstream version 0.3.3
  * Update VCS-* to use salsa
  * Bump Standards-Version to 4.1.4 (no change)
  * Bump compat level (no change)
  * Update copyright
  * Fix spelling error in description

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 21 Jun 2018 20:31:19 +0200
