=== debian/control ===
--- 
+++ 
@@ -2,14 +2,20 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), 
-               libfaad-dev, ocaml-findlib (>= 1.2.4), 
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+           Samuel Mimram <smimram@debian.org>,
+           Romain Beauxis <toots@rastageeks.org>
+Build-Depends: cdbs (>= 0.4.53),
+               debhelper (>= 10),
+               ocaml-nox,
+               dh-ocaml (>= 0.9),
+               libfaad-dev,
+               ocaml-findlib (>= 1.2.4),
                pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-faad.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-faad.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-faad.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-faad
 
 Package: libfaad-ocaml
 Architecture: any
@@ -27,10 +33,10 @@
 
 Package: libfaad-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libfaad-dev, 
+Depends: ${ocaml:Depends}, libfaad-dev,
          libfaad-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml interface to the faad library -- developpement files
+Description: OCaml interface to the faad library -- development files
  This package provides an interface to the faad library for
  OCaml programmers.
  .
