## ocaml-faad 0.4.0

=== example/Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 RESULT = aac2wav
 INCDIRS = ../src
 LIBS = unix faad
+OCAMLFLAGS = -g
 
 all: nc
