=== debian/changelog ===
ocaml-faad (0.4.0-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:10 +0000

ocaml-faad (0.4.0-1) unstable; urgency=low

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.2.1 (no change)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 27 Aug 2018 10:23:32 +0200
