=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-faad
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
            Samuel Mimram <smimram@debian.org>,
            Romain Beauxis <toots@rastageeks.org>
@@ -12,7 +13,7 @@
                libfaad-dev,
                ocaml-findlib (>= 1.2.4),
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-faad.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-faad
