=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-faad/releases .*download/\d\S+/ocaml-faad-(\d\S+).tar.gz
