=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ocaml-faad
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.53),
-               debhelper (>= 10),
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends:
+               debhelper-compat (= 13),
                ocaml-nox,
-               dh-ocaml (>= 0.9),
+               dh-ocaml,
                libfaad-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-dune,
+               libdune-ocaml-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-faad.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-faad
