## ocaml-faad 0.5.1

=== debian/changelog ===
ocaml-faad (0.5.1-2) unstable; urgency=low

  * d/watch: look for new upstream releases via git tags
  * d/control: add missing shlibs:Depends

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 17:06:41 +0200

ocaml-faad (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 27 May 2022 16:54:42 +0200
