=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends:
-               debhelper-compat (= 13),
-               ocaml-nox,
+Build-Depends: debhelper-compat (= 13),
                dh-ocaml,
+               libdune-ocaml-dev,
                libfaad-dev,
                ocaml-dune,
-               libdune-ocaml-dev,
+               ocaml-nox,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-faad.git
@@ -19,7 +18,7 @@
 
 Package: libfaad-ocaml
 Architecture: any
-Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the faad library -- runtime files
  This package provides an interface to the faad library for
@@ -33,8 +32,12 @@
 
 Package: libfaad-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libfaad-dev,
-         libfaad-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
+Depends: libfaad-dev,
+         libfaad-ocaml (= ${binary:Version}),
+         ocaml-findlib,
+         ${misc:Depends},
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the faad library -- development files
  This package provides an interface to the faad library for
